Apps: Create Web Sdk Key
POST /apps/{app_id}/create_web_sdk_keyPath Parameters
Section titled “Path Parameters”| Name | Type | Required | Description |
|---|---|---|---|
app_id |
string | No | id of pulsate app |
Headers
Section titled “Headers”| Name | Type | Required | Description |
|---|---|---|---|
Authorization |
string | Yes | {my_admin_api_token} |
Request Example
Section titled “Request Example”curl --request POST \ --url https://control.pulsatehq.com/api/v2/apps/{app_id}/create_web_sdk_key \ --header 'Authorization: Token token={my_admin_api_token}'Responses
Section titled “Responses”200
{ "web_sdk_access_key": "web_sdk_access_key", "web_sdk_domains": [ { "id": "web_domain_id", "url": "web_domain_url", "created_at": "web_domain_created_at" } ]}
